## linux-restricted-modules-nvidia-6.2 6.2.0-1009.9

=== debian/ancillary/linux-restricted-generate/debian/changelog ===
linux-restricted-generate-nvidia-6.2 (6.2.0-1009.9) jammy; urgency=medium

  * Master version: 6.2.0-1009.9

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Mon, 14 Aug 2023 19:55:43 -0500

linux-restricted-generate-nvidia-6.2 (6.2.0-1008.8) jammy; urgency=medium

  * Master version: 6.2.0-1008.8

  * Packaging resync (LP: #1786013)
    - [Packaging] resync update-dkms-versions helper
    - [Packaging] update variants
    - debian/dkms-versions -- update from kernel-versions (main/d2023.07.17)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - Ubuntu-nvidia-6.2-6.2.0-1007.7

 -- Ian May <ian.may@canonical.com>  Sun, 06 Aug 2023 22:45:02 -0500

linux-restricted-generate-nvidia-6.2 (6.2.0-1007.7) jammy; urgency=medium

  * Master version: 6.2.0-1007.7

  * Packaging resync (LP: #1786013)
    - [Packaging] resync update-dkms-versions helper
    - [Packaging] update variants
    - debian/dkms-versions -- update from kernel-versions (main/d2023.07.17)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Sat, 05 Aug 2023 16:28:48 -0500

linux-restricted-generate-nvidia-6.2 (6.2.0-1006.6~22.04.2) jammy; urgency=medium

  * Master version: 6.2.0-1006.6~22.04.2

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Ian May <ian.may@canonical.com>  Wed, 26 Jul 2023 16:50:28 -0500

linux-restricted-generate-nvidia-6.2 (6.2.0-1006.6~22.04.1) jammy; urgency=medium

  * Master version: 6.2.0-1006.6~22.04.1

 -- Ian May <ian.may@canonical.com>  Wed, 26 Jul 2023 08:56:57 -0500
