=== debian/changelog ===
linux-restricted-modules-nvidia-6.2 (6.2.0-1009.9) jammy; urgency=medium

  * Master version: 6.2.0-1009.9

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Mon, 14 Aug 2023 19:55:43 -0500

linux-restricted-modules-nvidia-6.2 (6.2.0-1008.8) jammy; urgency=medium

  * Master version: 6.2.0-1008.8

  * Packaging resync (LP: #1786013)
    - [Packaging] resync update-dkms-versions helper
    - [Packaging] update variants
    - debian/dkms-versions -- update from kernel-versions (main/d2023.07.17)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - Ubuntu-nvidia-6.2-6.2.0-1007.7

 -- Ian May <ian.may@canonical.com>  Sun, 06 Aug 2023 22:45:02 -0500

linux-restricted-modules-nvidia-6.2 (6.2.0-1007.7) jammy; urgency=medium

  * Master version: 6.2.0-1007.7

  * Packaging resync (LP: #1786013)
    - [Packaging] resync update-dkms-versions helper
    - [Packaging] update variants
    - debian/dkms-versions -- update from kernel-versions (main/d2023.07.17)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Sat, 05 Aug 2023 16:28:48 -0500

linux-restricted-modules-nvidia-6.2 (6.2.0-1006.6~22.04.2) jammy; urgency=medium

  * Master version: 6.2.0-1006.6~22.04.2

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Ian May <ian.may@canonical.com>  Wed, 26 Jul 2023 16:50:28 -0500

linux-restricted-modules-nvidia-6.2 (6.2.0-1006.6~22.04.1) jammy; urgency=medium

  * Master version: 6.2.0-1006.6~22.04.1

 -- Ian May <ian.may@canonical.com>  Wed, 26 Jul 2023 08:56:57 -0500

linux-restricted-modules-nvidia-6.2 (6.2.0-1005.5~22.04.1) jammy; urgency=medium

  * Master version: 6.2.0-1005.5~22.04.1

 -- Ian May <ian.may@canonical.com>  Wed, 26 Jul 2023 00:05:23 -0500

linux-restricted-modules-nvidia-6.2 (6.2.0-1004.4~22.04.4) jammy; urgency=medium

  * Master version: 6.2.0-1004.4~22.04.4

 -- Ian May <ian.may@canonical.com>  Tue, 25 Jul 2023 17:05:28 -0500

linux-restricted-modules-nvidia-6.2 (6.2.0-1004.4~22.04.3) jammy; urgency=medium

  * Master version: 6.2.0-1004.4~22.04.3

  * Packaging resync (LP: #1786013)
    - [Packaging] resync update-dkms-versions helper

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Tue, 25 Jul 2023 12:31:56 -0500

linux-restricted-modules-nvidia-6.2 (6.2.0-1004.4~22.04.2) jammy; urgency=medium

  * Master version: 6.2.0-1004.4~22.04.2

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Brad Figg <bfigg@nvidia.com>  Mon, 17 Jul 2023 15:19:11 -0700

linux-restricted-modules-nvidia-6.2 (6.2.0-1004.4~22.04.1+2) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.7 autogen form

  * Miscellaneous Ubuntu changes
    - [Config] suppress nvidia-graphics-drivers-418-server

 -- Brad Figg <bfigg@nvidia.com>  Mon, 10 Jul 2023 12:53:48 -0700

linux-restricted-modules-nvidia-6.2 (6.2.0-1004.4~22.04.1+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- the nvidia 418 driver is no longer supported and
      doesn't build so drop it

 -- Brad Figg <bfigg@nvidia.com>  Thu, 06 Jul 2023 09:22:34 -0700

linux-restricted-modules-nvidia-6.2 (6.2.0-1004.4~22.04.1) jammy; urgency=medium

  * Master version: 6.2.0-1004.4~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync update-dkms-versions helper
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Brad Figg <bfigg@nvidia.com>  Wed, 05 Jul 2023 18:15:50 -0700

linux-restricted-modules-nvidia-6.2 (6.2.0-1003.3~22.04.1+2) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/scripts/misc/git-ubuntu-log -- update from master

 -- Ian May <ian.may@canonical.com>  Fri, 02 Jun 2023 12:10:29 -0500

linux-restricted-modules-nvidia-6.2 (6.2.0-1003.3~22.04.1+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.3 autogen form

  * Miscellaneous Ubuntu changes
    - debian/scripts/misc/git-ubuntu-log -- update from master

 -- Ian May <ian.may@canonical.com>  Thu, 01 Jun 2023 08:48:48 -0500

linux-restricted-modules-nvidia-6.2 (6.2.0-1003.3~22.04.1) jammy; urgency=medium

  * Master version: 6.2.0-1003.3~22.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/master)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Wed, 31 May 2023 08:19:08 -0500

linux-restricted-modules-nvidia-6.2 (6.2.0-1002.2~22.04.1) jammy; urgency=medium

  * Master version: 6.2.0-1002.2~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - debian/dkms-versions -- update from kernel-versions (main/master)

 -- Ian May <ian.may@canonical.com>  Tue, 02 May 2023 02:49:59 -0500

linux-restricted-modules-nvidia-6.2 (6.2.0-1000.0~22.04.1) jammy; urgency=medium

  * Empty entry

 -- Ian May <ian.may@canonical.com>  Wed, 26 Apr 2023 13:43:28 -0500

linux-restricted-modules-nvidia (6.2.0-1002.2) lunar; urgency=medium

  * Master version: 6.2.0-1002.2

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

