## linux-restricted-modules-nvidia-6.2 6.2.0-1010.10

=== debian/ancillary/linux-restricted-generate/debian/changelog ===
linux-restricted-generate-nvidia-6.2 (6.2.0-1010.10) jammy; urgency=medium

  * Master version: 6.2.0-1010.10

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Brad Figg <bfigg@nvidia.com>  Tue, 29 Aug 2023 12:41:55 -0700
